/** Shopify CDN: Minification failed

Line 18:16 Unexpected "{"
Line 18:24 Expected ":"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:text-block-with-readmore (INDEX:0) */
.text-block {
    margin-bottom: 20px;
}
.text-block p{
  line-height:1.2
}
.section-block-{{section.id}} .hidden-text {
    display: none;
    transition: opacity 0.3s ease; /* Smooth transition */
}
/* END_SECTION:text-block-with-readmore */